/**
* Layout styles
**/
body {
	background: url('../images/bg_body.png') #fef5ea center top repeat-x;
	text-align: center;
}

#background {
	width: 100%;
	height: 179px;
	overflow: hidden;
	position: absolute;
	top: 105px;
	left: 0;
}

	body#home #background {
		height: 297px;
	}

#page {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#wrap {
	margin: 0 auto;
	width: 980px;
	text-align: left;
}

#header {
	height: 284px;
}

	body#home #header {
		height: 402px;
	}

#header-left {
	margin: 13px 62px 0 0;
	width: 141px;
	float: left;
}

#header-right {
	width: 777px;
	float: left;
}

#top-links {
	width: 310px;
	float: right;
	text-align: right;
}

#banner {
	background: url('../images/bg_banner_txt_home.png') transparent left 110px no-repeat;
	width: 683px;
	height: 250px;
	position: relative;
	z-index: 1;
}

#banner-left {
	padding: 22px 0 0 0;
	width: 243px;
	float: left;
}

#banner-right {
	position: absolute;
	bottom: -6px;
	left: 211px;
}

#content {
	background: url('../images/bg_content.png') #fff 41px 122px no-repeat;
	padding: 0 0 50px 0;
	width: 980px;
}
	body#home #content {
		background-color: #fff;
		background-image: none;
	}

#column-left {
	margin: 0 55px 0 0;
	padding: 56px 0 0 80px;
	width: 545px; /* 625 */
	float: left;
}

	body#home #column-left {
		background: url('../images/bg_column_left.png') transparent left 68px no-repeat;
		margin: 0 30px 0 0;
		padding: 0 0 0 40px;
		width: 610px; /* 650 */
	}

#column-right {
	background: #d3d1d1; /* Old browsers */
	background: -moz-linear-gradient(top, #e9e9e9 0%, #d3d1d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d3d1d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e9e9e9 0%,#d3d1d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e9e9e9 0%,#d3d1d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e9e9e9 0%,#d3d1d1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e9e9e9 0%,#d3d1d1 100%); /* W3C */
	border-left: 1px #f6f6f6 solid;
	border-top: 1px #cecdcd solid;
	border-right: 1px #f6f6f6 solid;
	border-bottom: 1px #f6f6f6 solid;
	margin: -70px 0 0 0;
	padding: 0 0 30px 30px;
	width: 268px; /* 298 */
	float: left;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
}

	body#home #column-right {
		margin: -164px 0 0 0;
		padding: 0 0 15px 0;
		width: 298px;
	}

#column-right-footer {
	background: url('../images/bg_column_right.png') transparent right top no-repeat;
	margin: 0 0 0 -30px;
	padding: 36px 36px 0 30px;
}

	body#home #column-right-footer {
		background: url('../images/bg_column_right_home.png') transparent right top no-repeat;
		margin: 0;
		padding: 20px 30px 0 30px;
	}

#footer {
	background-color: #4b4c4c;
	margin: 0 -15px;
	padding: 40px 0 0 0;
	width: 1010px;
}

#footer-left {
	margin: 0 30px 31px 0;
	padding: 0 0 0 57px;
	width: 436px;
	float: left;
}

#footer-mid {
	margin: 0 30px 0 0;
	border-bottom: 1px #878787 solid;
	width: 203px;
	float: left;
	min-height: 218px;
}

#footer-right {
	border-bottom: 1px #878787 solid;
	width: 203px;
	float: left;
	text-align: center;
	min-height: 218px;
}

#homepage-alerts {
	margin: 19px 37px 0 41px;
	height: 169px;
	position: relative;
}

#btn-arrow-left {
	background: url('../images/btn_arrows.gif') transparent left top no-repeat;
	width: 39px;
	height: 53px;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 57px;
}

#btn-arrow-right {
	background: url('../images/btn_arrows.gif') transparent right top no-repeat;
	width: 39px;
	height: 53px;
	cursor: pointer;
	position: absolute;
	left: 859px;
	top: 57px;
}

#alert-container {
	width: 820px;
	height: 169px;
	position: absolute;
	left: 39px;
}

div.hmpg-alert {
	width: 260px;
	height: 169px;
	position: absolute;
}

div.intro-box {
	height: 140px;
}

.clear {
	height: 0;
	clear: both;
	display: block;
}


/**
* Print CSS
**/
@media print {
	#header,
	#nav,
	#banner,
	#footer,
	#column-side,
	#slider,
	#footer,
	a.button,
	.noprint
		{ display: none !important; }
	
	#banner-wrap,
	#wrap,
	#content,
	#column-main
		{ float: none !important; width: 100% !important; margin: 0 !important; padding: 0 !important; }
}
